Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 187033 - Error message in project customizer is editable
Error message in project customizer is editable
Status: VERIFIED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
6.x
PC Linux
: P3 (vote)
: 7.0
Assigned To: Jesse Glick
issues@projects
69patch1
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 11:28 UTC by Tomas Mysik
Modified: 2010-06-24 11:31 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Mysik 2010-06-01 11:28:12 UTC
Error message in project customizer is editable.

Product Version: NetBeans IDE Dev (Build 100531-180574622e1e)
Java: 1.6.0_20; Java HotSpot(TM) 64-Bit Server VM 16.3-b01
System: Linux version 2.6.32-22-generic running on amd64; UTF-8; cs_CZ (nb)
Comment 1 Jesse Glick 2010-06-08 18:33:46 UTC
core-main #2a1a1fa8a8e5
Comment 2 Quality Engineering 2010-06-10 06:06:57 UTC
Integrated into 'main-golden', will be available in build *201006100001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/2a1a1fa8a8e5
User: Jesse Glick <jglick@netbeans.org>
Log: #187033: Error message in project customizer is editable
Comment 3 rbalada 2010-06-23 22:30:45 UTC
Please verify bugfix for this bug ASAP, so it can be integrated into release691
repository.

Thanks,
-R
Comment 4 Tomas Mysik 2010-06-24 07:33:27 UTC
Verified.

Product Version: NetBeans IDE Dev (Build 100622-77c1463f2aba)
Java: 1.6.0_20; Java HotSpot(TM) 64-Bit Server VM 16.3-b01
System: Linux version 2.6.32-22-generic running on amd64; UTF-8; cs_CZ (nb)
Comment 5 rbalada 2010-06-24 11:31:13 UTC
main #2a1a1fa8a8e5 transplanted to release691 #ee016f9f5d37


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo